/*
 *
 * European Centre for Medium-Range Weather Forecasts: Reading
 * GEMS
 *
 * Center: 98
 * Subcenter: 0
 * Parameter table version: 210
 */

TBLE2 ecmwf_210_params[] = {
{1, "Sea Salt Aerosol (0.03 - 0.5 um) Mixing Ratio", "kg kg**-1", "AERMR01"},
{2, "Sea Salt Aerosol (0.5 - 5 um) Mixing Ratio", "kg kg**-1", "AERMR02"},
{3, "Sea Salt Aerosol (5 - 20 um) Mixing Ratio", "kg kg**-1", "AERMR03"},
{4, "Dust Aerosol (0.03 - 0.55 um) Mixing Ratio", "kg kg**-1", "AERMR04"},
{5, "Dust Aerosol (0.55 - 0.9 um) Mixing Ratio", "kg kg**-1", "AERMR05"},
{6, "Dust Aerosol (0.9 - 20 um) Mixing Ratio", "kg kg**-1", "AERMR06"},
{7, "Hydrophobic Organic Matter Aerosol Mixing Ratio", "kg kg**-1", "AERMR07"},
{8, "Hydrophilic Organic Matter Aerosol Mixing Ratio", "kg kg**-1", "AERMR08"},
{9, "Hydrophobic Black Carbon Aerosol Mixing Ratio", "kg kg**-1", "AERMR09"},
{10, "Hydrophilic Black Carbon Aerosol Mixing Ratio", "kg kg**-1", "AERMR10"},
{11, "Sulphate Aerosol Mixing Ratio", "kg kg**-1", "AERMR11"},
{12, "Aerosol type 12 mixing ratio", "kg kg**-1", "AERMR12"},
{13, "Volcanic ash aerosol mixing ratio", "kg kg**-1", "AERMR13"},
{14, "Volcanic sulphate aerosol mixing ratio", "kg kg**-1", "AERMR14"},
{15, "Volcanic SO2 precursor mixing ratio", "kg kg**-1", "AERMR15"},
{16, "Aerosol type 1 source/gain accumulated", "kg m**-2", "AERGN01"},
{17, "Aerosol type 2 source/gain accumulated", "kg m**-2", "AERGN02"},
{18, "Aerosol type 3 source/gain accumulated", "kg m**-2", "AERGN03"},
{19, "Aerosol type 4 source/gain accumulated", "kg m**-2", "AERGN04"},
{20, "Aerosol type 5 source/gain accumulated", "kg m**-2", "AERGN05"},
{21, "Aerosol type 6 source/gain accumulated", "kg m**-2", "AERGN06"},
{22, "Aerosol type 7 source/gain accumulated", "kg m**-2", "AERGN07"},
{23, "Aerosol type 8 source/gain accumulated", "kg m**-2", "AERGN08"},
{24, "Aerosol type 9 source/gain accumulated", "kg m**-2", "AERGN09"},
{25, "Aerosol type 10 source/gain accumulated", "kg m**-2", "AERGN10"},
{26, "Aerosol type 11 source/gain accumulated", "kg m**-2", "AERGN11"},
{27, "Aerosol type 12 source/gain accumulated", "kg m**-2", "AERGN12"},
{28, "SO4 aerosol precursor mass mixing ratio", "kg kg**-1", "AERPR03"},
{29, "Water vapour mixing ratio for hydrophilic aerosols in mode 1", "kg kg**-1", "AERWV01"},
{30, "Water vapour mixing ratio for hydrophilic aerosols in mode 2", "kg kg**-1", "AERWV02"},
{31, "Aerosol type 1 sink/loss accumulated", "kg m**-2", "AERLS01"},
{32, "Aerosol type 2 sink/loss accumulated", "kg m**-2", "AERLS02"},
{33, "Aerosol type 3 sink/loss accumulated", "kg m**-2", "AERLS03"},
{34, "Aerosol type 4 sink/loss accumulated", "kg m**-2", "AERLS04"},
{35, "Aerosol type 5 sink/loss accumulated", "kg m**-2", "AERLS05"},
{36, "Aerosol type 6 sink/loss accumulated", "kg m**-2", "AERLS06"},
{37, "Aerosol type 7 sink/loss accumulated", "kg m**-2", "AERLS07"},
{38, "Aerosol type 8 sink/loss accumulated", "kg m**-2", "AERLS08"},
{39, "Aerosol type 9 sink/loss accumulated", "kg m**-2", "AERLS09"},
{40, "Aerosol type 10 sink/loss accumulated", "kg m**-2", "AERLS10"},
{41, "Aerosol type 11 sink/loss accumulated", "kg m**-2", "AERLS11"},
{42, "Aerosol type 12 sink/loss accumulated", "kg m**-2", "AERLS12"},
{43, "DMS surface emission", "kg m**-2 s**-1", "EMDMS"},
{44, "Water vapour mixing ratio for hydrophilic aerosols in mode 3", "kg kg**-1", "AERWV03"},
{45, "Water vapour mixing ratio for hydrophilic aerosols in mode 4", "kg kg**-1", "AERWV04"},
{46, "Aerosol precursor mixing ratio", "kg kg**-1", "AERPR"},
{47, "Aerosol small mode mixing ratio", "kg kg**-1", "AERSM"},
{48, "Aerosol large mode mixing ratio", "kg kg**-1", "AERLG"},
{49, "Aerosol precursor optical depth", "dimensionless", "AODPR"},
{50, "Aerosol small mode optical depth", "dimensionless", "AODSM"},
{51, "Aerosol large mode optical depth", "dimensionless", "AODLG"},
{52, "Dust emission potential", "kg s**2 m**-5", "AERDEP"},
{53, "Lifting threshold speed", "m s**-1", "AERLTS"},
{54, "Soil clay content", "%", "AERSCC"},
{57, "Mixing ratio of organic carbon aerosol", "kg kg**-1", "OCNUC"},
{58, "Monoterpene precursor mixing ratio", "kg kg**-1", "MONOT"},
{59, "Secondary organic precursor mixing ratio", "kg kg**-1", "SOAPR"},
{61, "Carbon Dioxide", "kg kg**-1", "CO2"},
{62, "Methane", "kg kg**-1", "CH4"},
{63, "Nitrous oxide", "kg kg**-1", "N2O"},
{64, "Total column Carbon Dioxide", "kg m**-2", "TCCO2"},
{65, "Total column Methane", "kg m**-2", "TCCH4"},
{66, "Total column Nitrous oxide", "kg m**-2", "TCN2O"},
{67, "Ocean flux of Carbon Dioxide", "kg m**-2 s**-1", "CO2OF"},
{68, "Natural biosphere flux of Carbon Dioxide", "kg m**-2 s**-1", "CO2NBF"},
{69, "Anthropogenic emissions of Carbon Dioxide", "kg m**-2 s**-1", "CO2APF"},
{70, "Methane Surface Fluxes", "kg m**-2 s**-1", "CH4F"},
{71, "Methane loss rate due to radical hydroxyl (OH)", "s**-1", "KCH4"},
{72, "Particulate matter d", "kg m**-3", "PM1"},
{73, "Particulate matter d", "kg m**-3", "PM2P5"},
{74, "Particulate matter d", "kg m**-3", "PM10"},
{79, "Wildfire viewing angle of observation", "deg", "VAFIRE"},
{80, "Wildfire flux of Carbon Dioxide", "kg m**-2 s**-1", "CO2FIRE"},
{81, "Wildfire flux of Carbon Monoxide", "kg m**-2 s**-1", "COFIRE"},
{82, "Wildfire flux of Methane", "kg m**-2 s**-1", "CH4FIRE"},
{83, "Wildfire flux of Non-Methane Hydro-Carbons", "kg m**-2 s**-1", "NMHCFIRE"},
{84, "Wildfire flux of Hydrogen", "kg m**-2 s**-1", "H2FIRE"},
{85, "Wildfire flux of Nitrogen Oxides NOx", "kg m**-2 s**-1", "NOXFIRE"},
{86, "Wildfire flux of Nitrous Oxide", "kg m**-2 s**-1", "N2OFIRE"},
{87, "Wildfire flux of Particulate Matter PM2.5", "kg m**-2 s**-1", "PM2P5FIRE"},
{88, "Wildfire flux of Total Particulate Matter", "kg m**-2 s**-1", "TPMFIRE"},
{89, "Wildfire flux of Total Carbon in Aerosols", "kg m**-2 s**-1", "TCFIRE"},
{90, "Wildfire flux of Organic Carbon", "kg m**-2 s**-1", "OCFIRE"},
{91, "Wildfire flux of Black Carbon", "kg m**-2 s**-1", "BCFIRE"},
{92, "Wildfire overall flux of burnt Carbon", "kg m**-2 s**-1", "CFIRE"},
{93, "Wildfire fraction of C4 plants", "dimensionless", "C4FFIRE"},
{94, "Wildfire vegetation map index", "dimensionless", "VEGFIRE"},
{95, "Wildfire Combustion Completeness", "dimensionless", "CCFIRE"},
{96, "Wildfire Fuel Load", "kg m**-2", "FLFIRE"},
{97, "Wildfire fraction of area burnt", "dimensionless", "BFFIRE"},
{98, "Wildfire observed area", "m**2", "OAFIRE"},
{99, "Wildfire radiative power", "W m**-2", "FRPFIRE"},
{100, "Wildfire combustion rate", "kg m**-2 s**-1", "CRFIRE"},
{101, "Wildfire radiative power maximum", "W", "MAXFRPFIRE"},
{102, "Wildfire flux of Sulfur Dioxide", "kg m**-2 s**-1", "SO2FIRE"},
{103, "Wildfire Flux of Methanol", "kg m**-2 s**-1", "CH3OHFIRE"},
{104, "Wildfire Flux of Ethanol", "kg m**-2 s**-1", "C2H5OHFIRE"},
{105, "Wildfire Flux of Propane", "kg m**-2 s**-1", "C3H8FIRE"},
{106, "Wildfire Flux of Ethene", "kg m**-2 s**-1", "C2H4FIRE"},
{107, "Wildfire Flux of Propene", "kg m**-2 s**-1", "C3H6FIRE"},
{108, "Wildfire Flux of Isoprene", "kg m**-2 s**-1", "C5H8FIRE"},
{109, "Wildfire Flux of Terpenes", "kg m**-2 s**-1", "TERPENESFIRE"},
{110, "Wildfire Flux of Toluene_lump", "kg m**-2 s**-1", "TOLUENEFIRE"},
{111, "Wildfire Flux of Higher Alkenes", "kg m**-2 s**-1", "HIALKENESFIRE"},
{112, "Wildfire Flux of Higher Alkanes", "kg m**-2 s**-1", "HIALKANESFIRE"},
{113, "Wildfire Flux of Formaldehyde", "kg m**-2 s**-1", "CH2OFIRE"},
{114, "Wildfire Flux of Acetaldehyde", "kg m**-2 s**-1", "C2H4OFIRE"},
{115, "Wildfire Flux of Acetone", "kg m**-2 s**-1", "C3H6OFIRE"},
{116, "Wildfire Flux of Ammonia", "kg m**-2 s**-1", "NH3FIRE"},
{117, "Wildfire Flux of Dimethyl Sulfide", "kg m**-2 s**-1", "C2H6SFIRE"},
{118, "Wildfire Flux of Ethane", "kg m**-2 s**-1", "C2H6FIRE"},
{119, "Mean altitude of maximum injection", "m above sea level", "MAMI"},
{120, "Altitude of plume top", "m above sea level", "APT"},
{121, "Nitrogen dioxide", "kg kg**-1", "NO2"},
{122, "Sulphur dioxide", "kg kg**-1", "SO2"},
{123, "Carbon monoxide", "kg kg**-1", "CO"},
{124, "Formaldehyde", "kg kg**-1", "HCHO"},
{125, "Total column Nitrogen dioxide", "kg m**-2", "TCNO2"},
{126, "Total column Sulphur dioxide", "kg m**-2", "TCSO2"},
{127, "Total column Carbon monoxide", "kg m**-2", "TCCO"},
{128, "Total column Formaldehyde", "kg m**-2", "TCHCHO"},
{129, "Nitrogen Oxides", "kg kg**-1", "NOX"},
{130, "Total Column Nitrogen Oxides", "kg m**-2", "TCNOX"},
{131, "Reactive tracer 1 mass mixing ratio", "kg kg**-1", "GRG1"},
{132, "Total column GRG tracer 1", "kg m**-2", "TCGRG1"},
{133, "Reactive tracer 2 mass mixing ratio", "kg kg**-1", "GRG2"},
{134, "Total column GRG tracer 2", "kg m**-2", "TCGRG2"},
{135, "Reactive tracer 3 mass mixing ratio", "kg kg**-1", "GRG3"},
{136, "Total column GRG tracer 3", "kg m**-2", "TCGRG3"},
{137, "Reactive tracer 4 mass mixing ratio", "kg kg**-1", "GRG4"},
{138, "Total column GRG tracer 4", "kg m**-2", "TCGRG4"},
{139, "Reactive tracer 5 mass mixing ratio", "kg kg**-1", "GRG5"},
{140, "Total column GRG tracer 5", "kg m**-2", "TCGRG5"},
{141, "Reactive tracer 6 mass mixing ratio", "kg kg**-1", "GRG6"},
{142, "Total column GRG tracer 6", "kg m**-2", "TCGRG6"},
{143, "Reactive tracer 7 mass mixing ratio", "kg kg**-1", "GRG7"},
{144, "Total column GRG tracer 7", "kg m**-2", "TCGRG7"},
{145, "Reactive tracer 8 mass mixing ratio", "kg kg**-1", "GRG8"},
{146, "Total column GRG tracer 8", "kg m**-2", "TCGRG8"},
{147, "Reactive tracer 9 mass mixing ratio", "kg kg**-1", "GRG9"},
{148, "Total column GRG tracer 9", "kg m**-2", "TCGRG9"},
{149, "Reactive tracer 10 mass mixing ratio", "kg kg**-1", "GRG10"},
{150, "Total column GRG tracer 10", "kg m**-2", "TCGRG10"},
{151, "Surface flux Nitrogen oxides", "kg m**-2 s**-1", "SFNOX"},
{152, "Surface flux Nitrogen dioxide", "kg m**-2 s**-1", "SFNO2"},
{153, "Surface flux Sulphur dioxide", "kg m**-2 s**-1", "SFSO2"},
{154, "Surface flux Carbon monoxide", "kg m**-2 s**-1", "SFCO2"},
{155, "Surface flux Formaldehyde", "kg m**-2 s**-1", "SFHCHO"},
{156, "Surface flux GEMS Ozone", "kg m**-2 s**-1", "SFGO3"},
{157, "Surface flux reactive tracer 1", "kg m**-2 s**-1", "SFGR1"},
{158, "Surface flux reactive tracer 2", "kg m**-2 s**-1", "SFGR2"},
{159, "Surface flux reactive tracer 3", "kg m**-2 s**-1", "SFGR3"},
{160, "Surface flux reactive tracer 4", "kg m**-2 s**-1", "SFGR4"},
{161, "Surface flux reactive tracer 5", "kg m**-2 s**-1", "SFGR5"},
{162, "Surface flux reactive tracer 6", "kg m**-2 s**-1", "SFGR6"},
{163, "Surface flux reactive tracer 7", "kg m**-2 s**-1", "SFGR7"},
{164, "Surface flux reactive tracer 8", "kg m**-2 s**-1", "SFGR8"},
{165, "Surface flux reactive tracer 9", "kg m**-2 s**-1", "SFGR9"},
{166, "Surface flux reactive tracer 10", "kg m**-2 s**-1", "SFGR10"},
{181, "Radon", "kg kg**-1", "R"},
{182, "Sulphur Hexafluoride", "kg kg**-1", "SF6"},
{183, "Total column Radon", "kg m**-2", "TCR"},
{184, "Total column Sulphur Hexafluoride", "kg m**-2", "TCSF6"},
{185, "Anthropogenic Emissions of Sulphur Hexafluoride", "kg m**-2 s**-1", "SF6APF"},
{186, "UV visible albedo for direct radiation", "(0 - 1)", "ALUVPI"},
{187, "UV visible albedo for direct radiation", "(0 - 1)", "ALUVPV"},
{188, "UV visible albedo for direct radiation", "(0 - 1)", "ALUVPG"},
{189, "Near IR albedo for direct radiation", "(0 - 1)", "ALNIPI"},
{190, "Near IR albedo for direct radiation", "(0 - 1)", "ALNIPV"},
{191, "Near IR albedo for direct radiation", "(0 - 1)", "ALNIPG"},
{192, "UV visible albedo for diffuse radiation", "(0 - 1)", "ALUVDI"},
{193, "UV visible albedo for diffuse radiation", "(0 - 1)", "ALUVDV"},
{194, "UV visible albedo for diffuse radiation", "(0 - 1)", "ALUVDG"},
{195, "Near IR albedo for diffuse radiation", "(0 - 1)", "ALNIDI"},
{196, "Near IR albedo for diffuse radiation", "(0 - 1)", "ALNIDV"},
{197, "Near IR albedo for diffuse radiation", "(0 - 1)", "ALNIDG"},
{203, "GEMS Ozone", "kg kg**-1", "GO3"},
{206, "GEMS Total column ozone", "kg m**-2", "GTCO3"},
{207, "Total Aerosol Optical Depth at 550nm", "-", "AOD550"},
{208, "Sea Salt Aerosol Optical Depth at 550nm", "-", "SSAOD550"},
{209, "Dust Aerosol Optical Depth at 550nm", "-", "DUAOD550"},
{210, "Organic Matter Aerosol Optical Depth at 550nm", "-", "OMAOD550"},
{211, "Black Carbon Aerosol Optical Depth at 550nm", "-", "BCAOD550"},
{212, "Sulphate Aerosol Optical Depth at 550nm", "-", "SUAOD550"},
{213, "Total Aerosol Optical Depth at 469nm", "-", "AOD469"},
{214, "Total Aerosol Optical Depth at 670nm", "-", "AOD670"},
{215, "Total Aerosol Optical Depth at 865nm", "-", "AOD865"},
{216, "Total Aerosol Optical Depth at 1240nm", "-", "AOD1240"},
{217, "Total aerosol optical depth at 340 nm", "-", "AOD340"},
{218, "Total aerosol optical depth at 355 nm", "-", "AOD355"},
{219, "Total aerosol optical depth at 380 nm", "-", "AOD380"},
{220, "Total aerosol optical depth at 400 nm", "-", "AOD400"},
{221, "Total aerosol optical depth at 440 nm", "-", "AOD440"},
{222, "Total aerosol optical depth at 500 nm", "-", "AOD500"},
{223, "Total aerosol optical depth at 532 nm", "-", "AOD532"},
{224, "Total aerosol optical depth at 645 nm", "-", "AOD645"},
{225, "Total aerosol optical depth at 800 nm", "-", "AOD800"},
{226, "Total aerosol optical depth at 858 nm", "-", "AOD858"},
{227, "Total aerosol optical depth at 1020 nm", "-", "AOD1020"},
{228, "Total aerosol optical depth at 1064 nm", "-", "AOD1064"},
{229, "Total aerosol optical depth at 1640 nm", "-", "AOD1640"},
{230, "Total aerosol optical depth at 2130 nm", "-", "AOD2130"},
{231, "Wildfire Flux of Toluene", "kg m**-2 s**-1", "C7H8FIRE"},
{232, "Wildfire Flux of Benzene", "kg m**-2 s**-1", "C6H6FIRE"},
{233, "Wildfire Flux of Xylene", "kg m**-2 s**-1", "C8H10FIRE"},
{234, "Wildfire Flux of Butenes", "kg m**-2 s**-1", "C4H8FIRE"},
{235, "Wildfire Flux of Pentenes", "kg m**-2 s**-1", "C5H10FIRE"},
{236, "Wildfire Flux of Hexene", "kg m**-2 s**-1", "C6H12FIRE"},
{237, "Wildfire Flux of Octene", "kg m**-2 s**-1", "C8H16FIRE"},
{238, "Wildfire Flux of Butanes", "kg m**-2 s**-1", "C4H10FIRE"},
{239, "Wildfire Flux of Pentanes", "kg m**-2 s**-1", "C5H12FIRE"},
{240, "Wildfire Flux of Hexanes", "kg m**-2 s**-1", "C6H14FIRE"},
{241, "Wildfire Flux of Heptane", "kg m**-2 s**-1", "C7H16FIRE"},
{242, "Altitude of plume bottom", "m above sea level", "APB"},
{243, "Volcanic sulphate aerosol optical depth at 550 nm", "-", "VSUAOD550"},
{244, "Volcanic ash optical depth at 550 nm", "-", "VASHAOD550"},
{245, "Profile of total aerosol dry extinction coefficient", "m**-1", "TAEDEC550"},
{246, "Profile of total aerosol dry absorption coefficient", "m**-1", "TAEDAB550"}
};
